/* -------------- Site customizations -------------- */

/* Header Logo */
#blox-header-vertical-nav {
    overflow:visible;
}
#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2
    {background: url("../../images/_site/logo.jpg") no-repeat transparent;
    height: 132px;
    width: 656px;
}
#blox-header-vertical-nav h1 a, #blox-header-vertical-nav h2 a {
    display: block;
    height: 117px;
    overflow-x: hidden;
    overflow-y: hidden;
    text-indent: -9999em;
    width: 658px;
}
#blox-header-vertical-nav h1, #blox-header-vertical-nav h2 {
    top: 13px;}
#blox-story h1 .blox-headline {
    font-family: arial;
    font-size: 40px;
    font-weight: bold;
    line-height: 45px;
}
#blox-story .sub-headline {
    font-family: arial;
}

#blox-story-text p {
    font-family: georgia;
    line-height: 125%;
    padding-bottom: 18px;
    font-size: 15px;
}
a {
    color: black;
    font-family: arial;
}   
p{font-family: arial;}
    /*Top-Extra-Menu CSS
  .top-extra-menu {float:left; width:115px; list-style-type:none; margin-right:5px;}
li.top-extra-menu ul {margin: 0; }
a.top-extra-menu {width: 200px;display:block; text-decoration: none; background: #00f; color:
#fff;padding: 0.5em; border-bottom: 1px solid #fff; }
ul#dmextra li a.top-extra-menu:hover { background: #000;} */



/* Styles */
ul.dropdown{margin-bottom:0px !important;}

/* header */

ul.dropdown {
     margin-bottom: 0px ! important;
}

#blox-wrapper {
     border-left: 1px solid #DDDDDD;
     border-right: 1px solid #DDDDDD;
     padding-left: 0pt;
     padding-right: 0pt;
}

ul.dropdown, ul.dropdown li, ul.navigation.drop, ul.navigation.drop li {
     background-color: #D1D2D4;
     background-image: none;
}

ul.dropdown, ul.dropdown li, ul.navigation.drop, ul.navigation.drop li {
font-family: Arial;
font-size: 12px;
font-weight: bold;
text-transform: uppercase;
padding-right: 0px;
}

ul.navigation.drop { border-right:none }


#nav2.dropdown,
#nav2.dropdown li {
     background-color: white;
}

#nav2.dropdown li{text-transform:none;font-size:12px;font-weight:normal;}
#blox-header-search {
    bottom: 137px;
    color: #333333;
    position: absolute;
    right: 11px;
    z-index: 100000;
}
#blox-header-search input.search-bar {
    background-image:none;
    border:2px solid black;
    height: 25px;
    padding-left: 5px;
    width: 121px;
}
#weather-sponsor img, #weather-sponsor iframe, #weather-sponsor embed, #weather-sponsor object {
    bottom: 0;
    display: none;
    margin-bottom: 9px;
    position: absolute;
    right: 315px;
}
#blox-header-search a,
#blox-header-vertical-nav.blox-transparency div#blox-header-search form#blox-search-form div input.search-submit{
    display: none;
}
#nav2.dropdown li.thespace{color:black;padding-left:3px;padding-right:3px;}
#weather-bug {
    margin-bottom: 21px;
    margin-left: 40px;
    width: 125px;
}
#weather-bug #icon img {
    float: right;
    height: 50px;
    margin-right: 88px;
    margin-top: -5px;
    width: 50px;
}
#weather-bug #conditions {
    color: #000000;
    margin-left: -15px;
}
ul.dropdown li.active-vertical, ul.navigation.drop li.active {
    background-color: transparent;
}
#icons a div#traffic{background-image: url("../../images/_site/traffic.jpg");height:91px;width:90px;}
#icons a div#events{background-image: url("../../images/_site/calendar.jpg");height:91px;width:90px;}
#icons {
    height: 109px;
    margin-left: 755px;
    margin-top: 52px;
    position: absolute;
    width: 208px;
}
#icons a {
    float: left;
    margin-right: 13px;
}
#therule {
    background-color: #939598;
    height: 1px;
    margin-top: 30px;
    position: absolute;
    width: 960px;
    z-index: 2147483647;
}

#leaderboard-top {
    padding-bottom: 10px;
    text-align: center;
}

#logs {
    margin-left: 731px;
    margin-top: 7px;
    position: absolute;
    z-index: 2147483647;
}
#logs ul li a{font-family:Helvetica;color:black;font-size:12px;}
#logs ul li{padding-right:3px;float:left;}

#nav.dropdown li.thespace, ul.navigation li.thespace {padding-left:2px;padding-right:2px;color:black;font-weight:bold;}
#nav.dropdown li.thespace:hover, ul.navigation li.thespace:hover {background-color:transparent;}
ul.dropdown ul li:hover, ul.navigation.drop ul li:hover {
    background-color: #145077;
}
ul.dropdown li.hover, ul.dropdown li:hover, ul.navigation li.hover, ul.navigation li:hover {
    background-color: #B4B5B5;
}
ul.dropdown ul, ul.navigation ul{
    border-bottom-color: #7D868F;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}
ul.dropdown ul, ul.dropdown ul li, ul.navigation ul, ul.navigation ul li {
    background-color: #D1D2D4;
}
#nav.dropdown li ul li a, ul.navigation li ul li a {
    text-transform: capitalize;
}
ul.navigation, ul.navigation > li > a, ul.navigation, ul.navigation > li .no-link {
    color: #000;
    border-right: 1px solid;
    padding-right: 13px;
}
ul.navigation > li:hover > a, ul.navigation > li.active > a {
    color: #000;
}
ul.navigation > li .no-link {
    height: 15px;
    margin: 7px 0;
    line-height: 15px;
}

ul.navigation ul li a {
color: #000;
}

/* targeted as last item in nav */
ul.navigation .nav-main-item-classified-ads a {
border-right:none; 
}
#nav2.dropdown li:hover {
background: #D1D2D4
}
#nav2.dropdown li {
padding: 7px 4px 8px!important;
}

ul.navigation.drop ul li {
padding: 2px 10px;
}

ul.navigation.drop ul li a {
padding: 0px;
}

/********************** Inside **********************/
.blox-title a, .blox-sub-title a {
    color: white;
    font-family: helvetica;
    font-size: 13pt;
    text-transform: uppercase;
}

#blox-html-container #blox-wrapper .blox-title h3 {
    border:none;	
    background-image: none;
    color: white;
    font-family: helvetica;
    font-size: 13pt;
    text-transform: uppercase;
}
#blox-html-container #blox-wrapper .blox-title {
    background-color: #145077;}
    
    #leaderboard-middle {
    display: none;}
    
.front .blox-asset-content p {display: none;}
.front #blox-html-container .blox-asset-content .blox-comments {width: 100%;}
.front h3.blox-headline a {
    color: black;
    font-family: Arial;
    font-size: 20pt;
    font-weight: bold;
    letter-spacing: -1px;
}

.red .blox-title{background-color:#9c162e !important;}
.red div.blox-sub-title h4{color:#9c162e !important;}
.green .blox-title{background-color:#1a8489 !important;}
.green div.blox-sub-title h4{color:#1a8489 !important;}
.brown .blox-title{background-color:#a15e1b !important;}
.brown div.blox-sub-title h4{color:#a15e1b !important;}
.front .blox-top-story-holder .blox-sub-title h4 {color: #145077;}

.front a.more, .front a.more-grey {
    background-color: transparent;
    background-image: none; 
    font-size: 11px;color:black;

}

.blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag {
    background-color: #D2232A;font-size: 13pt;
    text-transform: uppercase;font-family:arial;}
.blox-breaking-news {background-color: #D2232A;}


/* Single photo block */
.exam .blox-photo-gallery-list li {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #444444;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-style: solid;
    border:4px solid #005277;
    float: left;
    height: auto;
    margin-bottom: 15px;
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
    width: 292px;
}
.exam .blox-photo-gallery-list li img.horizontal {
    height: auto;
    width: 295px;
}

.exam .blox-photo-gallery-list {
    float: left;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: -5px;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.exam .blox-photo-gallery-list .blox-top-heading p,
.exam .blox-photo-gallery .blox-photo-gallery-list .blox-bottom-block div{display:none;}

/* Ad Stuffs */
#rail-bottom-300-second img,
#rail-bottom-300 img,
#rail-middle-new-two img,
#rail-middle-new img
{padding-top:10px;padding-bottom:10px;}

#rail-bottom-third img,
#rail-bottom-fifth img {
    float: left;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}
#rail-bottom-fourth img,
#rail-bottom-sixth img {
    float: right;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}

#rail-top,
#rail-middle-extra-holder {
     display: none;
}
#pencil,
#center-middle,
#center-bottom,
#leaderboard-bottom,
#center-top
{display:none;}

.thefacebook .blox-html-asset iframe{margin-left:-25px !important;}

#promo-button{background: url("../../images/_site/promo.jpg") no-repeat transparent;
    height: 58px;
    width: 620px;}
#msponsor{background: url("../../images/_site/msponsor.jpg") no-repeat transparent;
    height: 39px;
    width: 300px;}
#psponsor{background: url("../../images/_site/msponsor.jpg") no-repeat transparent;
    height: 39px;
    width: 300px;}
/********************** Footer **********************/
    
#blox-footer{background-color: #145077;}    
#foot-wrap div#blox-footer div.blox-bottom-block-holder div.footer-section-block ul li a, #blox-footer .footer-section-block, #foot-wrap div#blox-footer div.blox-bottom-block-holder div.footer-section-block p strong, #foot-wrap div#blox-footer div.blox-bottom-block-holder div.footer-section-block p.footer-logo a, #foot-wrap div#blox-footer div.blox-bottom-block-holder div.footer-section-block p, #foot-wrap div#blox-footer div.blox-bottom-block-holder div.footer-section-block p a, .footer-section-block ul li a {
    color: white;
}
#blox-footer div.blox-bottom-block-holder div.footer-section-block h4 {
    color: white !important;
}
#blox-footer div.blox-bottom-block-holder div.footer-section-block ul li a, #footer-search p label, #blox-footer div.blox-bottom-block-holder div.footer-section-block p.footer-logo a, #blox-footer div.blox-bottom-block-holder div.footer-section-block p strong, #blox-footer div.blox-bottom-block-holder div.footer-section-block p, #blox-footer div.blox-bottom-block-holder div.footer-section-block p a, #footer-wrap p.copyright strong, #footer-wrap p.copyright strong a, #footer-wrap p.copyright, #footer-wrap p.copyright a {
    color: white;
}
#blox-footer .blox-bottom-block-holder{border-top:none;}
#blox-footer div.blox-bottom-block-holder div.footer-section-block h4 {
    color: white !important;
    font-family: helvetica;
    font-size: 13pt;
    text-transform: uppercase;
}


/************** contact us page *******************************/
.blox-static-related{clear: both;}
#leftColumn{

   width: 300px;
   float: left;
    margin-bottom: 25px;
   }
   
#middleColumn{

width: 300px;
float: left;

}

#rightColumn{

clear: both;
margin-bottom: 25px;}

/* link block */
.front #quick-nav.horizontal div ul li a{padding-left:12px;padding-right:12px;}
.front #quick-nav.horizontal div span.quick-nav-title{background-color:transparent !important;color:black !important;margin-left:-15px !important;font-size:10pt;font-weight:bold;}
.front #quick-nav.horizontal div ul li a{border-left:1px solid black;font-size:10pt;font-weight:normal;}
.front #quick-nav.horizontal div ul li a:first-child{border:none !important;}
.front #quick-nav.horizontal ul li.sep{display:none !important;}

/* first drop-down */
ul#nav2.dropdown ul li:hover {
     background-color: #145077;
}

ul#nav2.dropdown ul, ul#nav2.dropdown ul li {
     background-color: #D1D2D4;
     z-index: 2147483647;
}
#nav2.dropdown li ul li a{font-size:11px;padding-top:1px;padding-bottom:1px;}


/* youtube icon */
.social-media .custom-site .icon{
    background: url("../../images/_site/youtube.jpg") no-repeat transparent;
    height: 20px;
    width: 21px;
    margin-top:3px;}
    
.blox-title h3, .blox-sub-title h4 {
    width: 320px;
}

.newsfront ul.blox-list li{display:none;}
.frontnewsstory div.blox-title,
.frontnewsstory ul.blox-flags li{display:none;}
.frontnewsstory ul.blox-recent-list{margin-top:-20px;}
.frontnewsstory h4.blox-headline{font-weight:bold;font-size:9pt;}
.frontnewsstory .blox-recent-list li.article {
    margin-bottom: 0;
    padding-bottom: 5px;
    padding-top: 5px;
}
.frontnewsstory ul.blox-recent-list li.article a.link img.avatar{display:none;}	
.frontnewsstory .blox-asset-content-block{padding-bottom:15px;}
#index-section-title h1.index-section-flag{
    font-family: helvetica,arial;
}
.games #blox-right-col {
    margin-left: 640px;
    margin-top: -897px;
}

/* social blocl */
#front-soclal ul li.facebook a{ 
    background: url("../../images/_site/icons/facebook.png") no-repeat scroll 0 0 transparent;
    height: 32px;
    width: 32px;}
#front-soclal ul li.twitter a{ 
    background: url("../../images/_site/icons/twitter.png") no-repeat scroll 0 0 transparent;
    height: 32px;
    width: 32px;}
#front-soclal ul li.rss a{ 
    background: url("../../images/_site/icons/rss.png") no-repeat scroll 0 0 transparent;
    height: 32px;
    width: 32px;}
#front-soclal ul li.newsletter a{ 
    background: url("../../images/_site/icons/news.png") no-repeat scroll 0 0 transparent;
    height: 32px;
    width: 32px;}
#front-soclal ul li.youtube a{ 
    background: url("../../images/_site/icons/youtube.png") no-repeat scroll 0 0 transparent;
    height: 32px;
    width: 32px;}
    #front-soclal ul li{float:left;margin-right:15px;margin-bottom:8px !important;}
#front-soclal ul li a{float:left;}
#front-soclal ul li a:hover{text-decoration:none;}
#front-soclal ul{margin-top:-7px;margin-left:38px;}

#blox-footer .footer-section-block.search {
    border-right: 0 none;
    overflow: hidden;
    width: 347px;
}

/* Hides the "more pages" on the static pages */
.static-page .blox-static-related {
display: none;
}
/* advertise page */
.advertise-html #blox-right-col{display:none;}
.advertise-html .container_12 .grid_8{width:940px;}

.blox-icon-tag-link-story-container{display:inline-block}

/* spiro 523317 */
ul.dropdown li {
padding: 7px 4px 6px!important;
color: white;
}


.core-slider.horizontal.fullframe .group .item .text .description {
display: block;
background: black;
color: #fff;
font-size: 12px;
position: absolute;
bottom: 0;
width: 100%;
}

/* email from adam drew - spiro */
.rsvp-html #blox-right-col {
display: none;
}
.rsvp-html .container_12 .grid_8 {
width: 940px;
}


/*background ad*/
#pg-bg-ad-container-left {
  display: block;
  float: none;
  height: 100%;
  left: 50%;
  margin-left: -680px;
  position: fixed;
  top: 0;
  width: 190px;
}
#pg-bg-ad-container-right {
  display: block;
  float: none;
  height: 100%;
  margin-right: -680px;
  position: fixed;
  right: 50%;
  top: 0;
  width: 190px;
}
#pg-bg-ad-container-left #full-pg-bg-left{
  display:block;
  background-image: url("../../images/blank.gif");
  width:190px;
  height:100%;
}
#pg-bg-ad-container-right #full-pg-bg-right{
  display:block;
  background-image: url("../../images/blank.gif");
  width:190px;
  height:100%;
}

#blox-html-container { background: transparent;}